<?php

use yii\db\Schema;
use yii\db\Migration;

class m160201_200213_add_field_to_courses_table extends Migration
{
    public function safeUp()
    {
        $this->addColumn('courses', 'spec_proposition', Schema::TYPE_INTEGER . '(11)');
    }

    public function safeDown()
    {
        $this->dropColumn('courses', 'spec_proposition');
    }
}
